X = [0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,];
Y = [0, 0, 0, 0, 0, 67.5, 67.5, 67.5, 67.5, 67.5, 135, 135, 135, 135, 135, 202.5, 202.5, 202.5, 202.5, 202.5, 270, 270, 270, 270, 270];
Z = [0, 0.161, 0.233, 0.204, 0.011, 0.105, 0.281, 0.355, 0.316, 0.125, 0.117, 0.307, 0.400, 0.371, 0.204, 0.006, 0.213, 0.323, 0.310, 0.156, -0.176, 0.032, 0.145, 0.157, 0.001];
xr = reshape(X, 5, 5);
yr = reshape(Y, 5, 5);
zr = reshape(Z, 5, 5);
surf(xr, yr, zr)
zlim([-1 1])
xlabel('x position (mm)')
ylabel('y position (mm)')
zlabel('height (mm)')
title("Felt 2 Part  Bed, Wires Not Smashed, revd spacers, 110C");
